Oye Cakes - Web App - Bug #5655

home screen --> My profile --> Personal information --> phone number input field should be 10-12
characters. ||

01/24/2023 07:08 PM - Mohd Irfan

Status: Reopened Start date: 01/24/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
phone number input field should be 10-12 characters
See attached screenshot:
History

#1 - 01/24/2023 07:10 PM - Mohd Irfan

- Subject changed from home screen --> My profile --> Personal information --> phone number input field should be 10-12 characters. to home screen
--> My profile --> Personal information --> phone number input field should be 10-12 characters. ||

- Description updated

#2 - 01/25/2023 12:07 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 01/25/2023 06:30 PM - Mohd Irfan
- File clipboard-202301251824-c6ycr.png added

- Status changed from Resolved to Reopened

Reopened for: when user put 9999999999 mobile number and selects dropdown to increase the value then user is able to put more than 10 character
